Get Iteration History
curl --request GET \
--url https://api.nebius.cloud/storage/v1alpha1/transfers/get-iteration-history \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.nebius.cloud/storage/v1alpha1/transfers/get-iteration-history"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nebius.cloud/storage/v1alpha1/transfers/get-iteration-history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"iterations": [
{
"averageThroughputBytes": "<string>",
"endTime": "2023-11-07T05:31:56Z",
"error": "<string>",
"objectsDiscoveredCount": "<string>",
"objectsMigratedCount": "<string>",
"objectsMigratedSize": "<string>",
"objectsSkippedCount": "<string>",
"sequenceNumber": "<string>",
"startTime": "2023-11-07T05:31:56Z",
"state": "STATE_UNSPECIFIED"
}
],
"nextPageToken": "<string>"
}transfers
Get Iteration History
GET
/
storage
/
v1alpha1
/
transfers
/
get-iteration-history
Get Iteration History
Authorizations
The Authorization header expects a Bearer token.
Query Parameters
Specifies the maximum number of items to return in the response.
Token for pagination, allowing the retrieval of the next set of results.
Was this page helpful?
⌘I